<run>
  <desc>
    https://trac.osgeo.org/postgis/ticket/4538
    Overlay Topology Exception
  </desc>
  <precisionModel type="FLOATING" />

<case>
  <desc>
    https://trac.osgeo.org/postgis/ticket/4538
  </desc>
  <a>
[encoded data, 5794 characters]
  </a>
  <b>
[encoded data, 16334 characters]
  </b>
<test>
  <op name='overlayAreaTest' arg1='A' arg2='B'>true</op>
</test>

</case>

</run>
